HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; HEIGHT: 100%; FONT-SIZE: 11px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; HEIGHT: 100%; FONT-SIZE: 11px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-IMAGE: url(/Images/bcg_header.gif); BACKGROUND-REPEAT: repeat-x
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.header {
	Z-INDEX: 10001; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 40px; WIDTH: 895px; PADDING-RIGHT: 40px; PADDING-TOP: 0px
}
#imgHolder {
	POSITION: relative; WIDTH: 895px; HEIGHT: 160px
}
#imgHolder IMG {
	POSITION: absolute
}
.transp1 {
	POSITION: absolute; WIDTH: 895px; BACKGROUND: #ffffff
}
.transp2 {
	POSITION: absolute; WIDTH: 895px; BACKGROUND: #ffffff
}
.transp3 {
	POSITION: absolute; WIDTH: 895px; BACKGROUND: #ffffff
}
.transp1 {
	FILTER: alpha(opacity=5); BOTTOM: 100px; HEIGHT: 16px; opacity: 0.05; -moz-opacity: 0.05; -khtml-opacity: 0.05
}
.transp2 {
	FILTER: alpha(opacity=10); BOTTOM: 67px; HEIGHT: 32px; opacity: 0.10; -moz-opacity: 0.10; -khtml-opacity: 0.10
}
.transp3 {
	FILTER: alpha(opacity=20); BOTTOM: 0px; HEIGHT: 66px; opacity: 0.20; -moz-opacity: 0.20; -khtml-opacity: 0.20
}
.logo {
	POSITION: relative; TEXT-ALIGN: right; DISPLAY: block; HEIGHT: 116px
}
.logo A IMG {
	WIDTH: 10px; HEIGHT: 12px
}
.logoImg {
	POSITION: absolute; HEIGHT: 92px; TOP: 12px; LEFT: 18px
}
.logoImg TD {
	HEIGHT: 92px; VERTICAL-ALIGN: middle
}
.logo INPUT {
	PADDING-BOTTOM: 2px; MARGIN: 80px 5px 0px 0px; PADDING-LEFT: 2px; WIDTH: 150px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana; FONT-SIZE: 11px; PADDING-TOP: 2px
}
.division {
	POSITION: absolute; TOP: 20px; RIGHT: 34px
}
.clearFloating {
	HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden
}
.contentContainer {
	BACKGROUND-IMAGE: url(/Images/bcg_body.png); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat
}
.content {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 40px; WIDTH: 895px; PADDING-RIGHT: 40px; BACKGROUND: #ffffff; PADDING-TOP: 0px
}
#flashHolder {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 895px; HEIGHT: 349px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.bottomInfo {
	DISPLAY: block; HEIGHT: 128px
}
.bottomInfo P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.bottomInfo A {
	TEXT-DECORATION: none
}
.bottomInfo .location P {
	MARGIN-BOTTOM: 10px
}
.bottomInfo H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
A.arrowlink {
	PADDING-LEFT: 10px; TEXT-DECORATION: none
}
.rightContent A {
	PADDING-LEFT: 10px; TEXT-DECORATION: none
}
.sidebox {
	PADDING-BOTTOM: 18px; PADDING-LEFT: 18px; WIDTH: 159px; PADDING-RIGHT: 18px; PADDING-TOP: 15px
}
.location {
	FLOAT: left
}
.location IMG {
	WIDTH: 42px; FLOAT: left; HEIGHT: 42px; MARGIN-RIGHT: 10px
}
IMG.gloge {
	
}
.shareprice {
	PADDING-LEFT: 15px; WIDTH: 162px; FLOAT: right
}
.bottomInfo .news H2 {
	MARGIN-LEFT: 18px
}
.bottomInfo .news {
	BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 113px; OVERFLOW: hidden; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 15px
}
.newsbox {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; WIDTH: 138px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
.newsboxmiddle {
	BORDER-LEFT: #ffffff 1px solid; HEIGHT: 100px; BORDER-RIGHT: #ffffff 1px solid
}
.sharestable {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 120px; MARGIN-BOTTOM: 8px; HEIGHT: 45px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.sharestable IMG {
	FLOAT: left
}
.popup {
	Z-INDEX: 1000; POSITION: relative; WIDTH: 200px; LEFT: 50%
}
IMG.closePupup {
	POSITION: relative; WIDTH: 45px; HEIGHT: 15px; TOP: 7px
}
.popupTop SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px 30px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CURSOR: pointer; PADDING-TOP: 0px
}
.popupHolder {
	Z-INDEX: 900; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 211px; PADDING-RIGHT: 20px; HEIGHT: 231px; PADDING-TOP: 0px
}
#holder {
	BACKGROUND-IMAGE: url(/Images/popupBoxTop.png); WIDTH: 284px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.popupTop {
	POSITION: relative; TEXT-ALIGN: right; WIDTH: 284px; HEIGHT: 26px
}
.popupMiddle {
	POSITION: relative; WIDTH: 224px
}
.popupMiddleBcg {
	BACKGROUND-IMAGE: url(/Images/popupBoxMiddle.png); PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 224px; PADDING-RIGHT: 40px; BACKGROUND-REPEAT: repeat; PADDING-TOP: 1px
}
.popupBottom {
	BACKGROUND-IMAGE: url(/Images/popupBoxBottom.png); POSITION: relative; WIDTH: 284px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 39px
}
.popupMiddle P {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.popupMiddle H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.popupMiddle .enquaryform INPUT {
	FLOAT: none
}
.popupMiddle .enquaryform TEXTAREA {
	FLOAT: none
}
.popupbcgcolor {
	Z-INDEX: 899; POSITION: absolute; WIDTH: 250px; TOP: 3px; LEFT: 23px
}
BODY.iframe {
	BACKGROUND-IMAGE: url(../Images/bcg_popupIframe.png); PADDING-BOTTOM: 0px; MARGIN: -3px; PADDING-LEFT: 0px; WIDTH: 210px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: -3px 0px; HEIGHT: 800px; PADDING-TOP: 0px
}
.careerPopup IFRAME {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; HEIGHT: 172px; PADDING-TOP: 0px
}
TABLE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.careerPopup .popupbcgcolor {
	HEIGHT: 246px
}
.contactPopup IFRAME {
	WIDTH: 200px; HEIGHT: 250px
}
.contactPopup .popupbcgcolor {
	HEIGHT: 324px
}
BODY.iframe UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 8px 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.iframe TABLE.enquaryform {
	WIDTH: 196px; MARGIN-LEFT: 3px
}
.iframe DIV {
	MARGIN-LEFT: 3px
}
.iframe DIV.btnfix {
	MARGIN-LEFT: 0px
}
.enquaryform .browseBtn {
	FLOAT: left
}
#popup IFRAME.contentiframe {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 210px; BACKGROUND: none transparent scroll repeat 0% 0%; OVERFLOW: hidden; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.twocolContainer {
	BACKGROUND-IMAGE: url(/Images/bcg_content.png); BACKGROUND-REPEAT: repeat; BORDER-TOP: #ffffff 1px solid
}
.lftColumnWide {
	BACKGROUND-IMAGE: url(/Images/bcg_content.png); POSITION: relative; WIDTH: 663px; BACKGROUND-REPEAT: repeat; FLOAT: left; BORDER-RIGHT: #ffffff 1px solid
}
.lftColumnWideBcg {
	BACKGROUND-IMAGE: url(/Images/bcg_sidegrad.png); WIDTH: 663px; BACKGROUND-REPEAT: repeat; HEIGHT: 128px
}
.lftColumnWideCont {
	PADDING-BOTTOM: 18px; MARGIN-TOP: -128px; PADDING-LEFT: 20px; WIDTH: 623px; PADDING-RIGHT: 20px; PADDING-TOP: 18px
}
.lftColumnWideCont A {
	TEXT-DECORATION: none
}
.picset {
	BORDER-BOTTOM: #ffffff 1px solid; MARGIN: 0px 15px 10px 0px; WIDTH: 160px; DISPLAY: inline; FLOAT: left
}
.picset IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #ffffff 1px solid; WIDTH: 158px; FLOAT: left; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.rightColumnWide {
	BACKGROUND-IMAGE: url(../Images/bcg_content.png); POSITION: relative; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 20px; WIDTH: 723px; BACKGROUND-REPEAT: repeat; FLOAT: right
}
.rightColumnWide .middleColumnBcg {
	WIDTH: 723px
}
.rightColumnWide .middleColumnContainer {
	WIDTH: 683px
}
.tricolContainer {
	BACKGROUND-IMAGE: url(/Images/bcg_content.png); BACKGROUND-REPEAT: repeat; BORDER-TOP: #ffffff 1px solid
}
.leftColumn {
	WIDTH: 171px; FLOAT: left
}
.leftheaderblank {
	BACKGROUND-IMAGE: url(/Images/bcg_sidegrad.png); WIDTH: 171px; HEIGHT: 128px
}
.leftcontentwrapper {
	MARGIN-TOP: -128px; MIN-HEIGHT: 128px
}
.leftheader {
	BACKGROUND-IMAGE: url(/Images/bcg_leftheader.png); PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px 1px; PADDING-LEFT: 5px; WIDTH: 154px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 45px
}
.leftColumn UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.leftColumn LI {
	BORDER-BOTTOM: #ffffff 1px solid; WIDTH: 171px
}
.leftColumn LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 22px; WIDTH: 139px; PADDING-RIGHT: 10px; DISPLAY: block; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.leftColumn LI A.selected {
	CURSOR: default
}
.middleColumn {
	BACKGROUND-IMAGE: url(/Images/bcg_content.png); Z-INDEX: 100; POSITION: relative; BORDER-LEFT: #ffffff 1px solid; WIDTH: 491px; BACKGROUND-REPEAT: repeat; FLOAT: left; BORDER-RIGHT: #ffffff 1px solid
}
.middleColumnBcg {
	BACKGROUND-IMAGE: url(/Images/bcg_sidegrad.png); WIDTH: 491px; BACKGROUND-REPEAT: repeat; HEIGHT: 128px
}
.middleColumnContainer {
	PADDING-BOTTOM: 18px; MARGIN-TOP: -128px; PADDING-LEFT: 20px; WIDTH: 451px; PADDING-RIGHT: 20px; PADDING-TOP: 18px
}
.breadcrumbs {
	FONT-SIZE: 10px
}
.breadcrumbs A {
	FONT-SIZE: 10px
}
.searchcontacts {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 15px; DISPLAY: block; MARGIN-BOTTOM: 15px
}
.searchcontactsdif {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.searchcontacts INPUT {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 5px; WIDTH: 210px; PADDING-RIGHT: 5px; FONT-SIZE: 11px; MARGIN-RIGHT: 8px; PADDING-TOP: 4px
}
.searchcontacts IMG {
	WIDTH: 10px; HEIGHT: 14px
}
#rightColumn {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 20px; WIDTH: 231px; FLOAT: right
}
#rightColumn1 {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 20px; WIDTH: 231px; FLOAT: right
}
#rightColumn1 {
	PADDING-BOTTOM: 0px
}
.rightcontentwrapper {
	MARGIN-TOP: -128px
}
.rightheaderblank {
	BACKGROUND-IMAGE: url(/Images/bcg_sidegrad.png); WIDTH: 231px; HEIGHT: 128px
}
.rightheader {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 20px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 15px
}
.rightheaderdif {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.menuitemholder {
	POSITION: relative
}
.itemtitle_off {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; WIDTH: 230px; HEIGHT: 28px; CURSOR: pointer
}
.itemtitle_on {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; WIDTH: 230px; HEIGHT: 28px; CURSOR: pointer
}
.inprogress {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; WIDTH: 230px; HEIGHT: 28px; CURSOR: pointer
}
.ofprogress {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; WIDTH: 230px; HEIGHT: 28px; CURSOR: pointer
}
.menuitemholder IMG {
	POSITION: absolute
}
.menuitem {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 7px
}
.itemtitle_on .menuitem {
	FONT-WEIGHT: bold
}
.inprogress .menuitem {
	FONT-WEIGHT: bold
}
.expcontent {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: absolute; PADDING-BOTTOM: 8px; LINE-HEIGHT: 15px; PADDING-LEFT: 20px; WIDTH: 100%; BOTTOM: 0px; PADDING-RIGHT: 10px; PADDING-TOP: 8px
}
.animator {
	POSITION: relative; WIDTH: 230px; HEIGHT: 0px; OVERFLOW: hidden
}
.itemtitle_off IMG.exp_over {
	FILTER: alpha(opacity=10); opacity: 0.10; -moz-opacity: 0.10; -khtml-opacity: 0.10
}
.ofprogress IMG.exp_over {
	FILTER: alpha(opacity=10); opacity: 0.10; -moz-opacity: 0.10; -khtml-opacity: 0.10
}
.itemtitle_off IMG {
	FILTER: alpha(opacity=30); opacity: 0.30; -moz-opacity: 0.30; -khtml-opacity: 0.30
}
.ofprogress IMG {
	FILTER: alpha(opacity=30); opacity: 0.30; -moz-opacity: 0.30; -khtml-opacity: 0.30
}
.itemtitle_on IMG {
	FILTER: alpha(opacity=50); opacity: 0.50; -moz-opacity: 0.50; -khtml-opacity: 0.50
}
.inprogress IMG {
	FILTER: alpha(opacity=50); opacity: 0.50; -moz-opacity: 0.50; -khtml-opacity: 0.50
}
.expindicator {
	POSITION: absolute; WIDTH: 11px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 8px; TOP: 10px; RIGHT: 17px
}
.expindicator_on {
	POSITION: absolute; WIDTH: 11px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 8px; TOP: 10px; RIGHT: 17px
}
.itemtitle_on .expindicator {
	DISPLAY: none
}
.inprogress .expindicator {
	DISPLAY: none
}
.itemtitle_off .expindicator_on {
	DISPLAY: none
}
.ofprogress .expindicator_on {
	DISPLAY: none
}
.expindicator_on {
	BACKGROUND-IMAGE: url(/Images/arrowexp_on.png)
}
.expcontent UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.expcontent P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.expcontent UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
UL.rghtlinksset A {
	PADDING-LEFT: 10px; TEXT-DECORATION: none
}
.rightContent {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: block; PADDING-TOP: 10px
}
.sidePhoto {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 188px; MARGIN-BOTTOM: 5px; FLOAT: none; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
#wideexpando A {
	
}
#wideexpando .itemtitle_off {
	WIDTH: 450px
}
#wideexpando .itemtitle_on {
	WIDTH: 450px
}
#wideexpando .inprogress {
	WIDTH: 450px
}
#wideexpando .ofprogress {
	WIDTH: 450px
}
#wideexpando .animator {
	WIDTH: 450px
}
#wideexpando .expcontent {
	BORDER-BOTTOM: #ffffff 1px solid; WIDTH: 410px; PADDING-RIGHT: 20px
}
.footerWrapper {
	BACKGROUND-IMAGE: url(../Images/bcg_footer.png); MARGIN-TOP: 40px; WIDTH: 100%; BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: 0px 0px; HEIGHT: 63px
}
.footer {
	POSITION: relative; TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 40px; WIDTH: 895px; PADDING-RIGHT: 40px; PADDING-TOP: 0px
}
.footer UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TOP: -1px; RIGHT: 40px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.footer LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-TOP: 0px
}
.footer LI.copyright {
	PADDING-RIGHT: 10px
}
.footer A {
	BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 32px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; TEXT-DECORATION: none; PADDING-TOP: 12px
}
.footer A:hover {
	TEXT-DECORATION: underline
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 18px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.lftColumnWideCont H1 {
	MARGIN: 5px 0px 17px
}
.popupcontent H1 {
	PADDING-BOTTOM: 0px; MARGIN: 15px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.popupcontent P {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 12px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.leftheader H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2.news {
	PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2.jobtitle {
	COLOR: #000000; FONT-SIZE: 13px
}
.rightContent P {
	MARGIN-TOP: 0px; PADDING-TOP: 0px
}
P.smallnote {
	FONT-SIZE: 10px
}
P.smallnote IMG {
	MARGIN: 10px 10px 0px 0px
}
P.underlined {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P.news {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P.products {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.whitedivider {
	BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 3px; OVERFLOW: hidden
}
P.underlined STRONG {
	DISPLAY: block; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
P.products IMG {
	MARGIN: 0px 0px 10px 30px; FLOAT: right
}
P.underlined STRONG {
	DISPLAY: block; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
P.underlined IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; MARGIN: 0px 20px 10px 0px; FLOAT: left; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
P.reference {
	LINE-HEIGHT: 16px
}
P.reference SPAN {
	DISPLAY: block
}
.locationsdiv {
	CLEAR: both
}
UL.locations {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 16px; PADDING-TOP: 0px
}
UL.locations SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 20px; PADDING-TOP: 0px
}
UL.locations LI {
	DISPLAY: inline
}
.middleColumn UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.middleColumn UL LI {
	POSITION: relative; PADDING-LEFT: 10px; TEXT-DECORATION: none
}
.middleColumn A {
	TEXT-DECORATION: none
}
.middleColumn TABLE {
	BORDER-BOTTOM: #ffffff 1px solid; WIDTH: 100%; BORDER-RIGHT: #ffffff 1px solid
}
.middleColumn TABLE TD {
	BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 1px solid; PADDING-TOP: 5px
}
.middleColumn .theader TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; COLOR: #ffffff; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
TABLE.enquaryform {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 100%; MARGIN-BOTTOM: 10px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.enquaryform TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 3px
}
.middleColumn TABLE.enquaryform {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 100%; MARGIN-BOTTOM: 10px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.middleColumn TABLE.enquaryform TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: transparent; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 3px
}
.enquaryform INPUT {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; WIDTH: 120px; PADDING-RIGHT: 2px; FLOAT: right; FONT-SIZE: 11px; PADDING-TOP: 1px
}
.enquaryform TEXTAREA {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; WIDTH: 120px; PADDING-RIGHT: 2px; FLOAT: right; FONT-SIZE: 11px; PADDING-TOP: 1px
}
#rollPanel {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; WIDTH: 231px; HEIGHT: 181px
}
#rollPanelLow {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; WIDTH: 231px; HEIGHT: 181px
}
#rollPanelLow {
	BORDER-BOTTOM: medium none; HEIGHT: 122px
}
#rollPanel H2 {
	MARGIN: 15px 0px 0px 40px
}
#rollPanelLow H2 {
	MARGIN: 15px 0px 0px 40px
}
.rollContentWrapper {
	POSITION: relative; WIDTH: 229px; HEIGHT: auto; LEFT: 1px
}
.rollContentWrapper DIV {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; WIDTH: 149px; PADDING-RIGHT: 40px; DISPLAY: none; PADDING-TOP: 12px
}
.rollContentWrapper DIV.selected {
	DISPLAY: block
}
.rollContentWrapper DIV.previous {
	LEFT: -229px
}
.rollContentWrapper DIV.next {
	LEFT: 229px
}
.rollContentWrapper P {
	PADDING-BOTTOM: 0px; MARGIN: 8px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.rollContentWrapper STRONG {
	DISPLAY: block
}
.rollContentWrapper A {
	TEXT-DECORATION: none
}
.rollContentWrapper IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
#rollPanelPrev {
	Z-INDEX: 102; POSITION: absolute; WIDTH: 19px; MARGIN-BOTTOM: 2px; HEIGHT: 179px; TOP: 1px; CURSOR: pointer
}
#rollPanelNext {
	Z-INDEX: 102; POSITION: absolute; WIDTH: 19px; MARGIN-BOTTOM: 2px; HEIGHT: 179px; TOP: 1px; CURSOR: pointer
}
.rollPrev {
	Z-INDEX: 102; POSITION: absolute; WIDTH: 19px; MARGIN-BOTTOM: 2px; HEIGHT: 179px; TOP: 1px; CURSOR: pointer
}
.rollNext {
	Z-INDEX: 102; POSITION: absolute; WIDTH: 19px; MARGIN-BOTTOM: 2px; HEIGHT: 179px; TOP: 1px; CURSOR: pointer
}
#rollPanelNextL {
	Z-INDEX: 102; POSITION: absolute; WIDTH: 19px; MARGIN-BOTTOM: 2px; HEIGHT: 179px; TOP: 1px; CURSOR: pointer
}
#rollPanelPrevL {
	Z-INDEX: 102; POSITION: absolute; WIDTH: 19px; MARGIN-BOTTOM: 2px; HEIGHT: 179px; TOP: 1px; CURSOR: pointer
}
.rollPrev {
	Z-INDEX: 101; FILTER: alpha(opacity=70); BACKGROUND: #ffffff; opacity: 0.70; -moz-opacity: 0.70; -khtml-opacity: 0.70
}
.rollNext {
	Z-INDEX: 101; FILTER: alpha(opacity=70); BACKGROUND: #ffffff; opacity: 0.70; -moz-opacity: 0.70; -khtml-opacity: 0.70
}
#rollPanelLow .rollPrev {
	HEIGHT: 120px
}
#rollPanelLow .rollNext {
	HEIGHT: 120px
}
#rollPanelLow rollPanelNextL {
	HEIGHT: 120px
}
#rollPanelLow #rollPanelPrevL {
	HEIGHT: 120px
}
#rollPanelPrev {
	LEFT: 1px
}
.rollPrev {
	LEFT: 1px
}
#rollPanelPrevL {
	LEFT: 1px
}
#rollPanelNext {
	LEFT: 211px
}
.rollNext {
	LEFT: 211px
}
#rollPanelNextL {
	LEFT: 211px
}
.rollPanelMiddle {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 230px; HEIGHT: 180px; OVERFLOW: hidden
}
#rollPanelLow .rollPanelMiddle {
	HEIGHT: 120px
}
.clearFloatingRoll {
	WIDTH: 230px; HEIGHT: 0px; CLEAR: both
}
.managementList {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 15px; MARGIN-BOTTOM: 15px
}
.managementList IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 118px; FLOAT: left; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.managementCopy {
	PADDING-LEFT: 20px; WIDTH: 305px; FLOAT: left
}
.managementCopy STRONG {
	DISPLAY: block; FONT-SIZE: 12px
}
.managementCopy P {
	MARGIN: 0px
}
.clearManagement {
	WIDTH: 451px; HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden
}
.siteMapContainer .clearFloats {
	HEIGHT: 0px
}
.middleColumn UL.siteMapParent {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.middleColumn UL.siteMapChild {
	PADDING-BOTTOM: 8px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: #ffffff 1px solid; LIST-STYLE-IMAGE: none; PADDING-TOP: 8px
}
.middleColumn UL.siteMapParent LI {
	BACKGROUND-IMAGE: url(/Images/bcg_gradientLi.png); BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 0px; WIDTH: 448px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FLOAT: left; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px
}
.middleColumn UL.siteMapChild LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.middleColumn UL.siteMapParent LI.clearFloating {
	FLOAT: none; CLEAR: both
}
.middleColumn UL.siteMapParent LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.middleColumn UL.siteMapParent .siteMapChild LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 15px; WIDTH: 438px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.middleColumn UL.siteMapParent .siteMapChild LI A {
	BACKGROUND-POSITION: 0px 19px; FONT-WEIGHT: normal
}
.rightDivider {
	BACKGROUND: #ffffff; HEIGHT: 1px; OVERFLOW: hidden
}
